a img
	{
	border:0;
	}

.advert_box_head_free
	{
	position:relative; top:-40px; left:-19px; width:552px; height:40px;
	background:url('/img/rev7/search_results_line3-res-mid_r4a_no-shd.png') 0px 0px no-repeat;
	}

.advert_box_head
	{
	position:absolute; top:-39px; left:-18px; width:552px; height:40px;
	background:url('/img/rev7/search_results_line3-res-mid_r4a_no-shd.png') 0px 0px no-repeat;
	}

.advert_img
	{
	position:relative;
	top:0px; left:0px;
/*	width:512px; */
	width:552px;
	height:408px; background-color:#ccd;
	}


.advert_box_main /* should only be used on display_biz (FREE listings)... if not, might need to create new class without top:81px; */
	{
	position:absolute;
	/* top:107px; right:31px; */ top:46px; /* right:126px; */ left:358px;
	width:514px;
	height:410px;
	
	/*
	border:1px solid #d6d6d6;
	-moz-border-radius-bottomleft:7px;
    -moz-border-radius-bottomright:7px;
    -webkit-border-radius-bottomleft:7px;
    -webkit-border-radius-bottomright:7px;
    */
	}

.wrapper {
	position:absolute;
	/* top:107px; right:30px; */ top:46px; /* right:126px; */ left:358px;
	width:516px; /* contains the controls and the image div, so it includes 2px border and 2px padding */
}

#img
	{
	/* background-image:url('/img/basics/Carbon_Fiber_r1.gif'); */

	/* height:408px; */
	/* height:412px; */ /* 4px too high for map/vid though...  have to reset with jquery */
	/* width:516px; */ /* 4px too wide for map/vid though...  have to reset with jquery */
	/* width:512px; */
	height:512px;

	/* new design */
	/* width:552px; */
	width:676px;
	
	/* border:1px solid #D6D6D6; */
	border:1px solid #f2f9fc;

	padding:1px; 
	margin:0; /* margin:0 auto; */
	
	position:relative;

	display:table-cell;
	text-align:center;
	vertical-align:middle;

	}
	
#img .bg
	{
	position:absolute;
	/*
	top:1px; left:1px;
	*/
	top:2px; left:2px;
	*top:1px; *left:1px;

	/* height:408px; */
	height:508px;

	/* width:512px; */
	/* width:552px; */
	width:676px;

	background-image:url('/img/basics/Carbon_Fiber_r1.gif');
	z-index:0;
	}

#img img
	{
	position:relative;
	display:block;

	/* height:408px; */
	height:508px;

	/* width:512px; */
	/* width:552px; */
	width:676px;

	margin:0 auto;
	}

* html #img img
	{
	margin-bottom:-4px; /* hack for ie6 since the vertical-align:middle; above causes an extra margin */
	}


.disc_offer
	{
	/* position:relative; top:0px; width:100%; height:20px; */
	position:relative; top:-25px; width:100%; height:43px;
	}

.disc_offer_img
	{
	/* position:absolute; top:-7px; right:75px; width:416px; height:43px; */
	position:absolute; top:0px; /* right:130px; */ left:360px; width:416px; height:43px; z-index:10;
	}



/*
#gallery li, .panel-controls
	{
    border: 1px solid #D6D6D6;
	}

#gallery li
	{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	}

#gallery li {
    float: left;
    padding: 1px;
    background: transparent url(/js/libraries/jquery_plugins/jcarousel/i/ajax-loader-small.gif) 50% 50% no-repeat;
    border-color: #345;
    cursor: pointer;
}
*/


.panel-controls
	{
	position:absolute;
	top:415px;
	right:0px; width:155px; height:55px; background-color:#F4F4F4;

	-moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-radius-bottomleft: 9px;
    -webkit-border-radius-bottomright: 9px;
	}



.caption {
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    width: 492px;
    
    height: 50px;
    padding: 0 2%;
    line-height: 50px;
    color: #fff;
    background-color: #000;
    opacity: .8;
}


.panel-btn-vid-disabled, .panel-btn-vid /* default active button */
	{
	position:absolute; top:5px; left:18px; width:54px; height:43px;
	background:url('/js/libraries/jquery_plugins/jcarousel/skins/tango/slide_control-vid_btns_r1.png') no-repeat -54px 0;
	cursor: pointer;
	}

.panel-btn-map-disabled, .panel-btn-map /* default active button */
	{
	position:absolute; top:5px; right:18px; width:54px; height:43px;
	background:url('/js/libraries/jquery_plugins/jcarousel/skins/tango/slide_control-map_btns_r1.png') no-repeat -54px 0;
	cursor: pointer;
	}

.panel-btn-vid:hover, .panel-btn-map:hover, .panel-btn-map.active, .panel-btn-vid.active { background-position: -108px 0; }
.panel-btn-vid:active, .panel-btn-map:active { background-position: -54px 0; }

.panel-btn-vid-disabled, .panel-btn-vid-disabled:hover, .panel-btn-vid-disabled:active,
.panel-btn-map-disabled, .panel-btn-map-disabled:hover, .panel-btn-map-disabled:active
	{
    cursor: default;
    background-position: 0 0;
	}


.panel-btn-vid, .panel-btn-map
	{
    border: 1px solid #818b93;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	}

.panel-btn-vid-disabled, .panel-btn-map-disabled
	{
    border: 1px solid #c4c9cc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	}

/* -- moved to /css/style_pages
#map_canvas, #vid_canvas
	{
	position:absolute; top:2px; left:2px;
	width:512px; height:408px;
	}
*/

#map_canvas_free
	{
	position:absolute;
	/*
	top:2px; left:2px;
	width:512px; height:408px;
	*/
	
	top:0px; left:0px;
	width:510px; height:406px;
	padding:1px;
	
	border:1px solid #d6d6d6;
	-moz-border-radius-bottomleft:7px;
    -moz-border-radius-bottomright:7px;
    -webkit-border-radius-bottomleft:7px;
    -webkit-border-radius-bottomright:7px;
	}

.map_outer_free
	{
	position:absolute; top:-1px; left:-1px; width:514px; height:410px; border:1px solid #d6d6d6;
	}
	
#flv_player
	{
	display:block; 
/*	width:512px; */
	/*
	width:552px; height:408px;
	width:100%; height:100%;
	*/
	width:556px; height:510px;
	}	

	
.middleWhiteCurve
	{
	top:5px;
	min-height:510px;
	height:auto !important;
	height:510px;
	margin:0 0 35px;
	}

.custPanDiv
	{
	position:absolute; top:0px; left:583px; height:100%; width:2px; background-color:#ddd; padding:0 0 25px;
	}

.middleWhiteTabs
	{
	position:absolute; top:10px; left:602px; width:290px; /* height:535px; background-color:white; -moz-border-radius:10px; */
	/* padding:5px; */
	}

.middleWhiteTabs .ui-tabs .ui-tabs-panel
	{
	/* height:465px; */ height:468px;
	overflow-y: scroll;
	}

#headingTabs
	{
	/*
	-moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
    -webkit-border-radius-bottomleft:10px;
    -webkit-border-radius-bottomright:10px;
	*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	padding:5px;
	}


#leftnav li a, #leftnav li #current
	{
	height:40px;
	}


#leftnav .leftHeadSub
	{
	width:186px; /* height:160px; */
	background-color:#f1f1f1;
	border-top: 1px solid #fdfdfd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #e0e0e1;
	border-left: 1px solid #e5e5e5;
	min-height:50px;
	height:auto !important;
	height:50px;
	}

#leftnav .leftHeadSub h1
	{
	font: bold 13px Tahoma;
	color:#1BA1D0;
	padding:0 10px 0 12px;
	}

#leftnav .leftHeadSub .thumb
	{
    position:relative; top:0px;
	margin:0 auto 10px;
	border:1px solid #cbcbcb;
    /* cursor: pointer; */
    width:128px; height:102px;
    padding:1px;
	}



/*
.ui-tabs-panel
	{
	display:none;
	}
*/

#tab-about strong
	{
	color:#888;
	line-height:22px;
	}

/* #tab-about h4 */ #headingTabs h4
	{
	margin:5px 0 5px 0;
	/* display:inline-block; */
	font-family: Verdana,Arial,sans-serif;
	}

/* #tab-about p */ .ui-tabs-panel p
	{
	text-align:justify; padding:0 5px; margin:0 0 15px 0;
	}


#blooMap
	{
	position:absolute; top:2px; left:2px; height:484px; /* width:550px; */ width:652px;
	}


.buzzChoice
	{
	position:absolute; /* top:93px; */ top:113px; left:270px; width:275px; text-align:right; font-size:10px;
	}

.buzzChoice a:link, .buzzChoice a:visited
	{
	text-decoration:none;
	color:#888;
	}

.buzzChoice a:hover
	{
	text-decoration:none;
	color:#222;
	}

#buzzTarget
	{
	/*
	position:absolute; top:110px; left:270px;

	width:275px; height:170px; 
	background-color:white;  padding:5px; 
	border:1px solid #e6e6e6; -moz-border-radius:7px;

	*/
	}







.listing_head a:link, .listing_head a:visited
	{
	text-decoration:none;
	color:#888;
	}

.listing_head a:hover
	{
	text-decoration:none;
	color:#222;
	}

/*
.tinyBtn:link, .tinyBtn:visited
	{
	text-decoration:none;
	}

.tinyBtn:hover
	{
	text-decoration:none;
	color:#666;
	}
*/

.tinyButtons_r1
	{
	position:relative; width:100%; margin-bottom:20px;
	}

.tinyButtons_r1 ul
	{
	position:relative; top:0px; /* left:52px; */ left:10px; width:120px; /* margin:0 auto; */ margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#666;
	}

